## libibcm 1.0.5

=== debian/changelog ===
libibcm (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Run autoreconf on build
  * Enable hardening
  * Add symbols files to libibcm library
  * Update Vcs links to secure https locations
  * Remove duplicate section definition
  * Build binary package on linux-any (LP: #1565650)
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 19 Aug 2016 16:16:08 +0200

libibcm (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders.
  * Switch to dh and source format version 3.0
  * Bump Standards-Version to 3.9.5 (no changes).
  * Update homepage.
  * Sanitize Depends fields.
  * Add a watch file.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 07 Jul 2014 15:41:40 +0200

libibcm (1.0.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop unneeded automake1.9 build dep. (Closes: #724404)

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 17:15:58 -0500

libibcm (1.0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621513).

 -- Luk Claes <luk@debian.org>  Sat, 18 Jun 2011 19:52:26 +0200

libibcm (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #516094)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 11:24:00 +0000
