=== debian/control ===
Source: libibcm
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libibverbs-dev (>= 1.1.2)
Standards-Version: 3.9.8
Section: libs
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libibcm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libibcm.git
Homepage: https://www.openfabrics.org/downloads/rdmacm/

Package: libibcm-dev
Section: libdevel
Architecture: linux-any
Depends: libibcm1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the libibcm library
 libibcm provides a userspace implementation of an InfiniBand
 Communication Manager (CM). The CM handles both connection
 establishment as well as service ID resolution.
 .
 This package is needed to compile programs against libibcm1.
 It contains the header files and static libraries (optionally)
 needed for compiling.

Package: libibcm1
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: InfiniBand Communication Manager (CM) library
 libibcm provides a userspace implementation of an InfiniBand
 Communication Manager (CM). The CM handles both connection
 establishment as well as service ID resolution.
 .
 This package contains the shared library.
